<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY findFiles.title "Найти файлы...">
<!ENTITY txSearchFor.label "Искать:">
<!ENTITY txSearchPath.label "В:">
<!ENTITY cbRecurse.label "Искать во вложенных папках">
